import request from '@/utils/request'

// api地址
const api = {
	list: 'user/getFeedBack',
	shopList: 'store/getStore',
	add:'user/addFeedback'
}

// 我的反馈列表
export const list = (param, option) => {
	return request.get(api.list, param, option)
}

// 获取可用商户
export const shopList = (param, option) => {
	return request.get(api.shopList, param, option)
}
// 提交反馈
export const add=(data)=> {
  return request.post(api.add, data)
}
